Bug 605649 - system-config-lvm spec file cleanups
Summary: system-config-lvm spec file cleanups
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-lvm   
(Show other bugs)
Version: 5.6
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On: 604174
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-18 13:20 UTC by Marek Grac
Modified: 2016-04-26 15:22 UTC (History)
8 users (show)

Fixed In Version: system-config-lvm-1.1.5-8.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 604174
Environment:
Last Closed: 2011-01-14 00:01:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (764 bytes, patch)
2010-07-14 15:13 UTC, Marek Grac
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0103 normal SHIPPED_LIVE system-config-lvm bug fix update 2011-01-12 17:21:07 UTC

Comment 3 Marek Grac 2010-07-14 15:13:36 UTC
Created attachment 431810 [details]
Proposed patch

Comment 4 Marek Grac 2010-07-26 16:09:14 UTC
Source0 have to have same suffix (version number) as file in 'sources'. As there was not active upstream, source package was copied to my fedorapeople account.

Comment 7 Lon Hohberger 2010-12-08 22:03:13 UTC
Verified in system-config-lvm-1.1.5-8.el5:

- URL is now valid
- source tarball location is valid and tarball matches packages

Comment 9 errata-xmlrpc 2011-01-14 00:01:49 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0103.html


Note You need to log in before you can comment on or make changes to this bug.